body{
    display: flex;
    flex-direction: column;
    height: 100vh;
    text-align: center;
}

header{
    flex: 1;
    background-color: white;
}

nav{
    flex: 0.5;
}

main{
    flex: 5.5;
    display: flex;
    flex-direction: column;
}

.content-parties-article{
    flex: 3.5;
    display: flex;
    flex-direction: column;
}


.content-partie{
    flex: 2;
    display: flex;
    flex-direction: column;
}

article{
    flex: 1.5;
    background-color: rgba(255, 166, 0, 0.562)
}

.second-part{
    flex: 2;
    display: flex;
    flex-direction: column;
}

.part-1,.part-2,.part-3,.part-4{
    flex : 1;
}


footer{
    background-color: rgb(100, 107, 104);
    flex: 1;
}

.part-1,.part-3{
    background-color: rgb(51, 121, 153);
}

.part-2,.part-4{
    background-color: rgb(156, 92, 137);
}

@media (max-width: 900px){

    .content-parties-article{
        flex-direction: row;
    }

    article{
        flex: 4;
    }

    .part-3,.part-4,.second-part{
        display: none;
    }
    
}